-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: dart
Binary: libdart-dev, libdart6.12t64, libdart-collision-bullet6.12t64, libdart-collision-bullet-dev, libdart-collision-ode6.12t64, libdart-collision-ode-dev, libdart-utils-dev, libdart-utils6.12t64, libdart-utils-urdf-dev, libdart-utils-urdf6.12t64, libdart-gui-dev, libdart-gui6.12t64, libdart-gui-osg-dev, libdart-gui-osg6.12t64, libdart-optimizer-nlopt-dev, libdart-optimizer-nlopt6.12t64, libdart-optimizer-ipopt-dev, libdart-optimizer-ipopt6.12t64, libdart-external-convhull-3d-dev, libdart-external-ikfast-dev, libdart-external-imgui-dev, libdart-external-imgui6.12t64, libdart-external-lodepng-dev, libdart-external-lodepng6.12t64, libdart-external-odelcpsolver-dev, libdart-external-odelcpsolver6.12t64, python3-dartpy, libdart-all-dev, dart-doc
Architecture: any all
Version: 6.12.1+dfsg4-13.1
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jose Luis Rivero <jrivero@osrfoundation.org>
Homepage: http://dartsim.github.io/
Description: Kinematics Dynamics and Optimization Library
 DART is a collaborative, cross-platform, open source library created by the
 Georgia Tech Graphics Lab and Humanoid Robotics Lab. The library provides data
 structures and algorithms for kinematic and dynamic applications in robotics
 and computer animation.
 DART is distinguished by it's accuracy and stability due to its use of
 generalized coordinates to represent articulated rigid body systems and
 computation of Lagrange's equations derived from D.Alembert's principle to
 describe the dynamics of motion.
 For developers, in contrast to many popular physics engines which view the
 simulator as a black box, DART gives full access to internal kinematic and
 dynamic quantities, such as the mass matrix, Coriolis and centrifugal forces,
 transformation matrices and their derivatives. DART also provides efficient
 computation of Jacobian matrices for arbitrary body points and coordinate
 frames. Contact and collision are handled using an implicit time-stepping,
 velocity-based LCP (linear-complementarity problem) to guarantee
 non-penetration, directional friction, and approximated Coulomb friction cone
 conditions. For collision detection, DART uses FCL developed by Willow Garage
 and the UNC Gamma Lab.
 DART has applications in robotics and computer animation because it features a
 multibody dynamic simulator and tools for control and motion planning.
 Multibody dynamic simulation in DART is an extension of RTQL8, an open source
 software created by the Georgia Tech Graphics Lab.
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/science-team/dart
Vcs-Git: https://salsa.debian.org/science-team/dart.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, cmake, pkg-config
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), cmake, coinor-libipopt-dev, doxygen, dh-sequence-python3, libeigen3-dev, libccd-dev, libfcl-dev, libbullet-dev, libode-dev, libassimp-dev, libnlopt-cxx-dev, libxi-dev, libxmu-dev, libtinyxml-dev, libtinyxml2-dev, liburdfdom-dev, libboost-dev, libboost-filesystem-dev, libboost-system-dev, liboctomap-dev, libopenthreads-dev, libopenscenegraph-dev, freeglut3-dev, googletest, pybind11-dev, python3-all-dev, python3-numpy, python3-pytest, jdupes
Package-List:
 dart-doc deb doc optional arch=all
 libdart-all-dev deb libdevel optional arch=any
 libdart-collision-bullet-dev deb libdevel optional arch=any
 libdart-collision-bullet6.12t64 deb libs optional arch=any
 libdart-collision-ode-dev deb libdevel optional arch=any
 libdart-collision-ode6.12t64 deb libs optional arch=any
 libdart-dev deb libdevel optional arch=any
 libdart-external-convhull-3d-dev deb libdevel optional arch=any
 libdart-external-ikfast-dev deb libdevel optional arch=any
 libdart-external-imgui-dev deb libdevel optional arch=any
 libdart-external-imgui6.12t64 deb libs optional arch=any
 libdart-external-lodepng-dev deb libdevel optional arch=any
 libdart-external-lodepng6.12t64 deb libs optional arch=any
 libdart-external-odelcpsolver-dev deb libdevel optional arch=any
 libdart-external-odelcpsolver6.12t64 deb libs optional arch=any
 libdart-gui-dev deb libdevel optional arch=any
 libdart-gui-osg-dev deb libdevel optional arch=any
 libdart-gui-osg6.12t64 deb libs optional arch=any
 libdart-gui6.12t64 deb libs optional arch=any
 libdart-optimizer-ipopt-dev deb libdevel optional arch=any
 libdart-optimizer-ipopt6.12t64 deb libs optional arch=any
 libdart-optimizer-nlopt-dev deb libdevel optional arch=any
 libdart-optimizer-nlopt6.12t64 deb libs optional arch=any
 libdart-utils-dev deb libdevel optional arch=any
 libdart-utils-urdf-dev deb libdevel optional arch=any
 libdart-utils-urdf6.12t64 deb libs optional arch=any
 libdart-utils6.12t64 deb libs optional arch=any
 libdart6.12t64 deb libs optional arch=any
 python3-dartpy deb python optional arch=any
Checksums-Sha1:
 e723933c945054ce55d0972a9154cc18a29a1795 10881992 dart_6.12.1+dfsg4.orig.tar.xz
 5928883acb383ebd3f6faff1ffe9567a74436ed7 22668 dart_6.12.1+dfsg4-13.1.debian.tar.xz
Checksums-Sha256:
 bd93ce6889a131ffbed95b283f31fba4d103654f613cba1c2439990ecb5212fe 10881992 dart_6.12.1+dfsg4.orig.tar.xz
 d97ebbb1b3a0e41c404798520cfdb8be14a14f1d20aa74d4af3f5383f9d46b39 22668 dart_6.12.1+dfsg4-13.1.debian.tar.xz
Files:
 d5ee933da1a2704009a08c0802e2dfca 10881992 dart_6.12.1+dfsg4.orig.tar.xz
 b3e634724e5572c69be743afc23f114b 22668 dart_6.12.1+dfsg4-13.1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCAAyFiEEiiBE+E9xaoW3f/djEd9ClMyjmJMFAmXeh6YUHG13aHVkc29u
QGRlYmlhbi5vcmcACgkQEd9ClMyjmJN3wg//YwatKrDAZOUzPj7UrBWew8tuCkU4
9VDCQp8RWGD0xChoKdhf01KmF0a3v343T6PG7OelXDtFbfL8JMKGb+pjhdeHwwLI
jn0+7vrAXycT3nqbUZT0CJGfeXfOlXUY/75zHraiYlvpUbE/zimdKxhVhA3nSvmY
hDDyoor6u9waOemq8UdgzHHCFFUZKWfU6JVmknm4BALN4oy0Y9yabYls38CiyBQQ
R1XWN+qbNlKktTcnlFQba12ou06CZ0Njf1wSTTYaa/NCR2C3YioMH6OKhPL8Yd+s
jXduehvcw+MdRk100UniJQx7UyUvqQ1OMqzrsFQ6DUbV2X5G9W3gea7XDpbIP6Or
hdPt8xtiiHrtmIowvcBQAszzOcMaJX/EKFCzoySz4b8L2odCXLPYvBoX/dZxLhC+
crvhBAS/oUo/qqQHocXjQd1rDq44EFRExNvmBoiDzXAq7NSOiSas1T3EPNPygB3o
OIsP+HV2EYOpBPjsdKyMT0o6Ow+HKkEwLO0kM6Ui3aNhKD83V/FVqvV16Ny9oO3E
iauuRFKwdv+vv8Ii40lMdvmY00gRpGe4uiws4oyAsM7Wo9hpI4CnhBnIekeyTLYI
gxVGIElvmZbmoogd79/pxOQHjgR576yEL72YNWah7HXkr1TTLkkaJBcy1VFvLpGu
8twfwqyUWbpE4hY=
=h/Ho
-----END PGP SIGNATURE-----
